html{
	font-family:Verdana;
	overflow:hidden;
	position:fixed;
	height:100vh;
	width:100vw;
	background:black;
}


#footer{
	position:absolute;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
	z-index:5;
	background:white;
}

#main{
	height:90vh;
	width:50vw;
	position:fixed;
	left:25vw;
	border:solid 1px rgba(255,255,255,0.5);
}

.square{
	width:3vw;
	height:3vw;
	position:absolute;
}


#preview{
	position:fixed;
	left:5vw;
	top:5vh;
	width:15vw;
}

.block{
	width:3vw;
	height:3vw;
	border:inset; 
}

.piece{
	border:solid transparent;
	transform:rotate(-90deg);
}

#left{
	position:fixed;
	width:33vw;
	height:100vh;
	left:0;
	top:0;
	z-index:5;
}
#right{
	position:fixed;
	width:33vw;
	height:100vh;
	left:66vw;
	top:0;
	z-index:5;
}
#top{
	position:fixed;
	width:33vw;
	height:50vh;
	left:33vw;
	top:0;
	z-index:5;
}
#bottom{
	position:fixed;
	width:33vw;
	height:50vh;
	left:33vw;
	top:50vh;
	z-index:5;
}
#points{
	position:fixed;
	right:20px;
	top:20px;
	height:50px;
	width:200px;
	max-width:20vw;
	background: rgba(255, 255, 255, 0.5);
	line-height:50px;
	text-align:center;
	font-size:25px;
}
